/*Body*/
section {
  padding-top: 10%;
  padding: 2vw 5vw 0 5vw;
}
#picture-of-me {
  max-width: 70%;
  aspect-ratio: 1/1;
}
.about-text-div {
  margin: auto;
}

.about-intro {
  text-align: center;
  padding: 0vw 5vw 0 5vw;
}
.about-intro p {
  margin: auto;
}
.image-div {
  display: flex;
  justify-content: center;
  padding: 3%;
}

.about-skill h2 {
  text-align: center;
}

/* .about-skill .about-overall {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
} */

.about-skill p {
  max-width: 70ch;
}
.skill-list {
  width: 60%;
  margin: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  gap: 2vw;
  flex-wrap: wrap;
}
.skill-list div {
  width: 75%;
  display: flex;
  gap: 2vw;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.skill-list p {
  /* border: red 1px solid; */
  background-color: var(--accent-colour-third);
  border-radius: 20px;
  padding: 0.75vw 1vw;
  text-align: center;
  /* font-weight: bold; */
  letter-spacing: 5px;
}

@media screen and (min-width: 768px) {
  #picture-of-me {
    max-width: 50%;
  }
}

@media screen and (min-width: 1101px) {
  /*Body*/
  .about-me {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    gap: 4%;
  }
  .about_textcontent {
    margin: auto;
  }

  .image-div {
    display: block;
    max-width: 40%;
  }

  #picture-of-me {
    max-width: 100%;
  }
  .skill-list div {
    width: 50%;
  }
}
